IF NOT EXISTS (SELECT * FROM [TSMSSABLON] WHERE BASLIK='AMELIYATBILGILENDIRME' )
BEGIN

 DECLARE @SABLONID INT
 EXEC SAYACOKU 'TSMSSABLON',@SABLONID OUTPUT

 INSERT [dbo].[TSMSSABLON] ([SABLONID], [BASLIK], [SABLON], [RNEDENID]) VALUES (@SABLONID, N'AMELIYATBILGILENDIRME', N'Sayın [HADI] [HSOYADI], [AMELIYATTARIHI] tarihinde [BOLUM] bölümünde [DOKTOR] hekimi tarafından, [ITEMADI] operasyonunuz yapılmıştır. [GONDERIMNEDENI] kurumumuza müracaat etmeniz gerekmektedir.', NULL)
END





